Subject: Charcol Foundry

From: [email-masked] (David Adams)
Date: 28 Dec 94 14:40:22 CST

Are there any common alloys or metals that 
can be melted in Dave Gingery's charcoal Foundry
besides Aluminum?

Ok, Lead and Pewter seem obvious.  Are there
other common or popular metals with low enough
melting temps that could be used for art etc?

---
	-David  [email-masked]

-- 
	-David  [email-masked]

---

From: [email-masked] (george redinger)
Date: 29 Dec 94 08:51:44 MDT

>melting temps that could be used for art etc?

Yes, you can melt just about Anything in a Gingery type furnace. 

I built one a couple of years ago. I started out using a 1 pint cast iron pot
for a crucible. I was hard to handle--it settled into the burning charcoal
and was hard to fish out. I then went to a stanless steel can, tall and skinny. 
I melted the side out of it and my charge of Al ran out the blower input hole 
and all over my work table--wood coverd with a sheet of galvinized sheet metal.

Exciting.

I decided that charcoal was too messy. So I rigged up a propane conversion for
the Gingery 5 Gallon carcoal furnace as follows:
 
Keep the original 5 gal can and lining.
keep the original tube, that in the carcoal furnace, supplies air.
Blow in an air-propane mix. 

Woooof, you have a propane furnace.

In my case I was using a blower fan where the fan impeller was isolated from
the blower motor, thus no danger of the air propane igniting in the blower.

If you don't have such a blower, you will have to build one like in Gingery's
book on gas furnaces.

This propane furnace will melt whatever you want also...

So I graduated to a propane furnace and 4 inch Diameter by about 9 inch steel 
pipe curcible. I spend all morning carefuly packing my carefuly consturcted
Gingery lathe bed pattern in Petro-Bond type sand--I had previously cast the 
lathe bed ends with the charcoal setup.  I move the all the paraphnalia out
to my drive way--well away from the house. Fire up the new Propane furnace,
put in the crucible and start tossing in chunks of scrap Al. All is well--cars 
are driving by slowly, strange expressions on peoples faces, this is great.
The crucible is about full now, so I get out my Stanless steell slotted spoon to
stur the liquid metal and remove the dross from the top. I pull the spoon out
and...It is gone.. I am left holding the handle. Too Hot, Quik, Shut off the 
Propane, shutoff the fan. Too late. The level of liquid metal in the curcible is
dropping. The galvinized steel tube from the blower to furnace is drooping.
The smell Zinc vapor is in the air. Liquid metal pours into the fan, Out onto the
driveway. Snapping and popping sounds are heard as the water traped in the 
pavement turns to steam. As this is happening a visitor drives up and asks me 
and my helper, "What you guys doing ?"

I through the whole mess in the trash, furnace and all.

I bought 2 silicon carbide crucibles--Melt proof.
I am now working on the gas furnace as described in Gingery's 
"how to build a gas curcible furnace" book.
I kept the Al filled blower as a souvenir.

Have Fun.

Be careful.

George Redinger
Campbell Scientific, Inc.
1800 North 815 West
Logan,Utah
84321
(801) 753-2342
[email-masked]

---

From: [email-masked] (David Adams)
Date: 29 Dec 94 11:41:15 CST

> I through the whole mess in the trash, furnace and all.

Sorry, but I was ROTFL.  Thanks for the great story, and the
warnings about what not to do as well.

BTW, Plese keep us (well me anyway) updated on how well
the new gas furnace works.  I suspect at least somebody 
else will want to know how things work out.

Dave Gingery suggests strongly that one learn to use the
charcol foundry to melt aluminum before graduating to 
the gas furnace and hot metals like brass and cast iron,
so that is where I think I will start.

I suppose Dave Gingery is suggesting that I cannot melt
brass in the simple furnace because he is assuming I
do not have a fancy blower like you did.

---
	-David  [email-masked]

-- 
	-David  [email-masked]

---

From: [email-masked] (David Adams)
Date: 29 Dec 94 11:48:58 CST

Oh, a couple of more questions, since you built the
Al foundry:

Q1:	If you are melting down aluminum cans
	do you keep opening up the furnace to
	add more cans as they melt down?

Q2:	How much charcol did it take to melt
	your crucible full of aluminum?  How
	much time did it take?

Q3:	(Just for general knowledge sake--looking
	forward to the day I can graduate to 
	gas)  How much propane was used to 
	melt a similar amount of aluminum?
	Will a 20 lb cilinder do?  For how
	many runs or meltings will one 20
	lb cilinder last?

Also since you have the book on building the gas furnace,
can you give any encouragement as to the difficulty or
ease of the project?  Does it involve working with
asbestos?  What special tools or materials are required?

OH, also, as you mention that you bought 2 silicon
carbide crucibles-- can you recomend a source for
these?  When you get a chance to use them please
let us know how well they work and how easy they 
are to handle.

Boy, I thought making my own haben~ero sauce was being hot headed!

---
	-David  [email-masked]

-- 
	-David  [email-masked]

---

From: [email-masked] (Kurt Schaefer)
Date: 29 Dec 1994 23:29:31 GMT

Well it's good to hear stories from other people working on the 
Gingery projects.  I've spent the last year and a half working
on them off and on.  We built the Charcoal furnace and our
first crusable was a Stainless Steel coffee creamer.  It worked
well, but didn't have the capacity for the larger castings used
in the lathe, and it would burn through occasionally if we 
had the blast turned up to high.  (We have holes in the bottom
of the tweer just upstream of the blower so the fan always survived.)
Eventually I upgraded to a welded steel pipe and a custom set of 
welded tongs. (They started out as brass colored fire place tongs, and
I welded on some pieces of scrap metal, and a pair of knobs that 
mate with holes at the top of the crusable.  Goofie brass colored 
handles welded to rusty/scorched/ground "industrial" jaws.  Very
aesthetic. :-)  I think we've seen just about every Green Sand
casting problem in the book, but we're getting better.  
   Just two days ago I finally fired up my hacked together natural 
gas burner for the foundries.  Very nice.  I'm thinking of switching
over to Pertrobond (SP?) to see how that goes.  To answer some of 
the questions... It took quite a while to melt a charge in the 
charcoal foundry.  I'd say at least 45 mins.  If you weren't 
melting too much (So you didn't' have to add any more scrap,
or feed more charcoal) You could probably do it a little more 
quickly.  The natural gas burner worked very well.  Heated more
evenly, and only took about 10 mins from ignition to nice-pot-o-
molten-AL. I don't know how much gas the furnace uses in that time
but Gingery claims the gas furnace it's about as expensive to run 
as the charcoal one.  You can add scrap as you go, but I found that
cans aren't a very good source of AL.  You get more dross then
AL and you'd need a LOT of cans to do a big casting.  I haven't
had trouble with finding AL scrap to use, although some of it is
just too big to deal with.  I haven't used the foundry to melt 
anything other then AL, but I guess you could do pot metal, and
brass without any changes.  
    If you're going to do this project I Highly recommend
you get the books.  (at least the charcoal foundry one.)  I don't 
recall them being very expensive.  I've really enjoyed this hobbies.
There's something about messing around with the sand, and fireing
up the metal that's very primal and satisfying.
   I've cast about 1/3 of the castings needed for the lathe, but 
now I have a new job, and not as much free time, so I'm planning
to save up for a lathe, and use the casting time to make 
steam engine and robot parts.  :-)  I'd love to hear how others
a doing with their home foundries!

  -Kurt

---

From: [email-masked] (Thomas D. Reed)
Date: Fri, 30 Dec 1994 21:07:09 GMT

Another poster was interested in more experiences with a charcoal foundry,
so here goes:

Using a Gingery-sized furnace, a shop vac exhaust for the blast, and a
approx 6" dia x 4" deep plumber's pot as a crucible, it takes about 30
minutes to reach pouring temp for aluminum (around 1350-1400 F by my pyrometer).Subsequent melts go faster since the furnace is already hot. A 5 lb bag of
charcoal lasts about 3 melts. The  plumber's pot is cast iron, is used in the
trade to melt lead, and was found in a local hardware store (Orchard Supply,
for any SF Bay-area folk who are reading).

I could not melt silicon bronze using the shop vac for draft and substituting
a #6 carbide crucible for the plumber's pot. I think the draft was somewhat
anemic. Also, the crucible took up more slace than the pot, so the fuel charge
was less.

Regarding cans as a source of metal - I don't do this because I'm afraid that
residual liquid in the cans will cause a steam explosion when heated suddenly,
eg if dropped in a crucible with already melted metal. I also heard a rumor - 
reliability unknown - that the metal used for cans is close to pure Al and
does make the best castings. My favorite Al scrap is cylinder heads and pistons.

Someone with a Mt. View, CA address (Kurt?) mentioned Petrobond. This is
great stuff - it is a very fine sand with a petroleum binder. It comes
ready to use so that novice foundrymen like me don't have to worry about
tempering sand properly. It also produces very fine detail in the castings -
all the scratches, gouges, and other boo-boos in the pattern will be preserved
for eternity in the castings. Main drawback is cost - I think I paid around
$40 or $50 for a 100 lb barrel a couple years back. A Bay-area source is
Industrial and Foundry Supply in San Leandro, CA.

I just re-read the paragraph I wrote about cans as scrap - I meant to say
that cans do NOT make the best castings. Can't figure out how to make
this $%#@&* editor back up.

I just purchased a blower unit from Pyramid Supply - it is much more
potent than the shop vac. I plan to use it in a propane furnace which is
under design now, so I paying close attention to this thread.

Regards - Tom

Industrial and Foundry Supply in San Leandro, CA.

---

From: [email-masked] (Jay Stryker)
Date: Thu, 29 Dec 1994 20:27:02

In article <[email-masked]> [email-masked] (Kurt Schaefer) writes:
>>first crusable was a Stainless Steel coffee creamer. 
***********************
My first foundry work was before his series; I build up a similar
furnace, but tried to use cannel coal which turns out is mostly ash.
Then I tried charcoal and but later went to soft coal.  I got my
crucibles, flux, etc., from Malcom Stevens in Arlington, Mass.
****************
>>casting problem in the book, but we're getting better.
********************
Just learning how to "GO POUND SAND" is an education in itself.  That
critical line between moist and dry is something to experience!
*********************  
<snip>
>>brass without any changes.
***************************
Yeah, AL cans are worthless for this.  They make too much dross and
you will use up a whole lot of flux!   "Use castings to make castings"
is what I learned.  I went through a period of getting AL doors and
lawnchairs, clothes poles, etc., and chopping them and melting them
down.  At this time my neighbour was curious about my little machine
shop and micro-foundry, so he came over one afternoon....furnace roaring,
bits and pieces of AL lawn furniture (some with plastic webbing still
on it)...me with gloves, goggles, tongs, etc....asks what I am doing...
I reply that I'm doing a BBQ...he asks where people will sit...I tell
him maybe I will have to fix the chairs a wee bit better(!)...he looks at
me "real funny"...asks whats on the menu...I reply "hot dogs; real hot dogs"
as I poked at the molten mass with a stick which burst into flames and
offered it to him with "here's one which is done now"...he walks off (!)
************************* 
>>up the metal that's very primal and satisfying.
******************
Yup.  Very satisfying once you get into the groove.  Just planning out
the patterns/flask/sprues is a lot of mental fun and you will end up with
a bunch of wooden bits and pieces for pattern making.  (Sheesh..I have
enough metal bits and pieces now, and the pattern stuff adds to that!)
Cavaet: Melting metal and casting it is a potential hazard.  One Little Slip
when pouring can be a disaster for your personal anatomy.  Plan and
rehearse all of your pouring moves.  Work over *DRY* sand, so spilled
metal just runs and then sets.  Avoid working over concrete which will
spall and behave like a hand grenade.  Also avoid asphalt or wood surfaces!
Don't have anybody (this includes neighbours!) within 30 ft (10 m) of your
operations, minimum.  Get a foundry type leather apron and leg/shoe covers.
Etc. etc.  Foundry accidents are bigger deals than most machining accidents! 
*********************
>>a doing with their home foundries!
**********************
Hope the above gives you a smile.  
Cheers
Jay

---

From: MELTINGPOT <[email-masked]>
Date: Mon, 2 Jan 95 05:23:25 -0500

Have you thought about an electric furnace recently....They work?
No fuss,,No muss,,No bother.....
 
        John                   The meltingpot
 
                              E-mail   [email-masked]

---

From: [email-masked] (Jack Schmidling)
Date: 2 Jan 1995 11:06:01 -0600

From: [email-masked] (Kurt Schaefer)              
 
 >Well it's good to hear stories from other people working on the
 Gingery projects.
 
 Not sure what a Gingery project is, I just found this thread but I have an 
 exciting foundry story to tell, with a moral at the end.
 
 This was several years ago when I was still in the learing stages of my home 
 foundry.  I was melting some silver and poured it into a mold I had used 
 several times without incident.  The "mold" was simply a 1" steel plate with 
 a 1" diameter hole about half way through and then a 1/2" hole the rest of 
 the way.  The plate sat on a flat surface of cement and I was able to pour 
 little ingots.
 
 When I poured the sliver into the mold, there was an expslosion that brought 
 my wife down from the second floor and I was pretty much in a state of shock. 
 There was silver "snow" and particles all over me and on the ceiling above.  
 The good news was that I was wearing safety glasses, gloves and an apron; the 
 better news was that I had glasses on under the safety glasses.  There was 
 actually silver stuck to the lenses of my glasses.  How it got through or 
 around the safety glasses, I could never figure out.  They were the big, 
 wrap-around kind.
 
 My bomb damage assessment tells me that there was moisture in the hole that 
 turned into superheated steam.  
 
 The two lessons I learned were to never go near that thing without safety 
 glasses and make sure they are the best I can find.
 
 The other is to never pour hot metal into anything but a sand mold.  It is 
 far more forgiving that steel.
 
 >  I'd love to hear how others a doing with their home foundries!
 
 We won the Blue Ribbon at a major art fair for our "ALUMINART".
 
 When not "founding", I remove the top layer of firebricks from my furnace and 
 use it to boil my homebrew.  I will be moving to the country next month and 
 will be interested to see what it is like to live with propane.
 
 js

---

From: [email-masked] (James Kirkpatrick)
Date: 2 Jan 95 15:04:25 MST

Jack Schmidling states/asks:

>Not sure what a Gingery project is, ...
<story deleted>

If I understand correctly, Dave Gingery has published a series of
plans/articles/books on making your own <you-name-it> from scratch.
He starts out showing how to make your own forge, then use it to
melt aluminum then use the castings to make a lathe.  From there
I believe he goes on to things like milling machines and accessories.

This is a lot of work.  It makes a nice set of projects for those
who have lots of time, and either no money or intense curiosity as
to how much you can do starting with heat and scrap metal.

Jim

---

From: [email-masked]
Date: Tue, 03 Jan 95 04:10:08

YEA, I finally stumbled into the right bunch of nuts.. I will not bore you with
my explits into the "micro foundry" but will heartly agree to being totally
ingrossed in the venture.. Just got a small lathe/mill from shop task   and am
in the pursuit of a real good furnace... Please keep in touch as I am writing
down the "net" addresses of the group tonite...
thanks fer the "insights" they just made my year.. M.D. Sharp  Downs, Kansas 
67437...

---

From: [email-masked] (Barry Workman)
Date: Wed, 4 Jan 1995 01:02:26 GMT

Lead, Pewter, the whole range of aluminum alloys, zinc, and given
enough time with a small enough load, brass.  Normally my melts 
test at 1650F.  I can probably get it higher with a bigger blower and 
more charcoal or going to coke to stoke the furnace.  I don't know
enough about brass and bronze to want to cast anything large yet.  I
can do a lot of little things lost wax with a good torch.
-- 
    - Barry Workman

---

From: [email-masked] (Barry Workman)
Date: Wed, 4 Jan 1995 01:12:21 GMT

*chuckle*
The Gingery charcoal furnace can be built in a day and you can
start pouring on a week-end.  It is quick and easy to do.  The way
to cast metal on Sunday is to start Friday evening.  Mix up your
refractory lining mix to about the consistancy of peanut butter.  Never
mind what Dave says about quarts of water to pounds of sand -- it's
all regonal.  Pack your lid and put it in the oven and go to bed.  In 
the morning take the refractory mix that you have stored overnight with
a plastic covering outside and pack up the furnace.  Let it stand for a few
hours. It should feel dryish to the touch and not deform much when you press
it with your finger.  Build a small charcoal fire in the bottom.  When you
have good coals there, add more.  When they're going well, add more until 
the whole furnace is full.  Cover the furnace with your cured lid, add your
air and let the thing blast until all the charcoal is gone.  (This part can
be spectacular at night, I had the local police 'copter checking things out
for a while.)  remove your air supply and block the holes with bricks and go
to bed.  In the morning clean everything out and melt metal.
-- 
    - Barry Workman

---

From: [email-masked] (Barry Workman)
Date: Wed, 4 Jan 1995 01:21:59 GMT

>	add more cans as they melt down?

Aluminum cans are plastic coated inside and out and the things
put noxious black smoke out.  Yes, you can fill the crucible with
some, open the furnace and add more.  Decent aluminum scrap is
fairly easy to get, though.  Ever seen a crushed ladder on the freeway?
Why didn't you stop and pick it up?  That's good melting stuff!  Old
screen doors, beach chairs, pato furnature, hard disk and floppy drives.
These are all good sources of better aluminum scrap than old cans.

>	your crucible full of aluminum?  How

I used about 80 lbs of charcoal to cast the parts for two lathes.
This includes several bad pours and various other castings, too.
I use a 1 quart cast iron pot for a crucible.  From start to pour
it takes me about 20 min.  There were times when I had to recharge
the charcoal in the furnace because the molding wasn't going as
quickly as I anticipated.

>let us know how well they work and how easy they 

Most foundry supply houses carry silicon carbide crucibles.
These things are costly and break if improperly handled.  You want
to get both  the lifting tongs and the pouring tongs for each crucible
size you buy.  The lifting tongs are curved to fit the top of the 
crucible without crushing it.  The pouring ring is a ring with a handle
designed to hold the crucible.  
With my old cast iron pot, I had a steel bale that I could hook out of
the furnace and then the pot had three legs so I could grab them with
pliars to pour the metal.

>Boy, I thought making my own haben~ero sauce was being hot headed!
But you can't eat the aluminum as easily. <^-^>

-- 
    - Barry Workman

---

From: [email-masked] (Barry Workman)
Date: Wed, 4 Jan 1995 01:35:16 GMT

Several posters have mentioned petrobond.  A few notes on it.
First, buy it if you plan to do any casting.  The stuff not only
has a very fine base -- I've cast aluminum coins and we can read
the dates and mint marks -- it is very forgiving.  I started with
90 mesh sand and bentonite clay for my first green sand mix.  I
suspect that I wasted about a whole lathes worth of castings because
the sand didn't behave as well as I wanted it to.  With the petrobond,
I'll start the furnace and then pound sand, before I would pound the
molds and if they came out, then I'd fire up the furnace.
Petrobond is very difficult to over pound.  I've tried it.  I've made
molds with petrobond where I purposely over pounded the mold.  I had a
heck of a time getting the pattern out but the mold poured well and I
didn't have the hugh shrink pattern that an over pounded mold with other
green sand mixes would leave.
I don't have to swab the edges with petrobond.  I can in fact add petrobond
as a fill or to change a contour and literally sculpt additions into a mold
with the stuff.

Commercial foundries use pneumatic hammers -- like jackhammers -- to pack
their molds.  They can set these things to accomodate the sand mix they are
using.  Petrobond claims 20 lbs is not too much.
-- 
    - Barry Workman

---

From: [email-masked] (Jay Stryker)
Date: Tue, 03 Jan 1995 12:53:52

<snip>
>> wrap-around kind.   <snip>
Yikes!  
There was a story told to me by a worker at a not-to-be-named Massachusetts
fabricator and foundry operation....one day they did a pour into a too-moist
sand mold which made a huge  ***KA***WOOPH!!!*** which shook the rafters.
The dust of the ages fell, and mixed and swirled with the cloud of steam.
The moisture + dust coated everyone, safety glasses included.  People ran for
the exit.  The machine shop personnel ran towards the foundry..to help..only
to see the unhurt but shaken sand pounders running out looking like coal
miners.  After the dust settled and they found no one was hurt it turned into
a big laugh for all employees.  The one fellow who was not using the safety
glasses became convinced to wear them always in the foundry area.
Cheers

---

From: [email-masked] (David Adams)
Date: 3 Jan 95 10:47:01 CST

> crucibles, flux, etc., from Malcom Stevens in Arlington, Mass.
                              ^^^^^^ ^^^^^^^

Do they have a catalog or phone #?

---
	-David  [email-masked]

-- 
	-David  [email-masked]

---

From: [email-masked] (David Adams)
Date: 3 Jan 95 11:01:09 CST

>                               E-mail   [email-masked]

Dave Gingery has another book about building an electrical
cooker.

I wondered about how much juice it would require and whether
I would be able to handle the requirements?  How many
amps would it take?  Is it 220v?

---
	-David  [email-masked]

-- 
	-David  [email-masked]

---

From: [email-masked] (Jay Stryker)
Date: Tue, 03 Jan 1995 14:56:38

>>> crucibles, flux, etc., from Malcom Stevens in Arlington, Mass.
Yes   617-648-4112.   Ask for a line card.  They have crucilbes from 0000
through the usual 2,4,6,8, etc up to "huge".  Lots of other supplies.
Cheers

---

From: [email-masked] (Russ Kepler)
Date: Tue, 3 Jan 1995 23:55:49 GMT

>glasses became convinced to wear them always in the foundry area.

A friend of mine used to commercially cast bullets, something in the
range of 3-4 tons of lead per month.  He once had an ingot of wet lead
hit the pot and the resulting steam explosion spattered about 300 pounds
of lead over the room.

He's a gunsmith now.

-- 
Russ Kepler posting from home  [email-masked]

                      Please don't feed the Engineers

---

From: [email-masked]
Date: Wed, 11 Jan 95 12:51:45 PDT

Hi all,

I picked up on this thread last week - having never heard of Dave Gingery.  I 
ordered the Charcoal Foundery book last week.  It came in the mail yesterday, 
and I read it cover-to-cover.

I can't wait to melt some stuff. Lets see, I think the wife's car has aluminum 
wheels...

---

From: [email-masked] (Alan Frisbie)
Date: 12 Jan 95 10:19:37 PST

In article <[email-masked]>,
[email-masked] writes:

> I picked up on this thread last week - having never heard of Dave Gingery.
> I can't wait to melt some stuff.

> Lets see, I think the wife's car has aluminum wheels...

If you think the explosion described by an earlier poster
was bad, just wait...   :-)

--  Alan E. Frisbie               [email-masked]
--  Flying Disk Systems, Inc.
--  4759 Round Top Drive          (213) 256-2575 (voice)
--  Los Angeles, CA 90065         (213) 258-3585 (FAX)

---

From: [email-masked] (Barry Workman)
Date: Tue, 17 Jan 1995 07:05:33 GMT

>I can't wait to melt some stuff. Lets see, I think the wife's car has aluminum 

The engine!  Don't forget the engine and the pistons and the ladders and
the screen doors and...
-- 
    - Barry Workman